PHP Manual
Prev |  | Next

# imagick_convert

(PECL)

imagick_convert -- Convert image

## Description

bool imagick_convert ( resource image, string type )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`type`

  One of IMAGICK_TYPE_* constants

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_contrast | Up | imagick_crop